.resizable {
	width: 470px;
	height: 500px;
	overflow: hidden;
	max-width:940px !important;
	min-width:1px !important;
}
.main-wrapper {
	width: 941px;
	margin:20px auto 10px;
	height: 500px;
}
.ui-resizable-handle {
	width: 27px !important;
	right: -14px !important;
}
.ui-widget-content {
	border: none !important;
	border-right: 1px solid #AAAAAA !important;
}
.back-div {
	width: 941px;
	height: 500px;
	position: absolute;
}

.back-div img, .resizable img {
	width: 941px !important;
	height: 500px !important;
}
@-ms-viewport {
width:device-width
}
.hidden {
	display: none;
	visibility: hidden
}
.visible-phone {
	display: none!important
}
.visible-tablet {
	display: none!important
}
.hidden-desktop {
	display: none!important
}
.visible-desktop {
	display: inherit!important
}
@media(min-width:768px) and (max-width:979px) {

.resizable {
	width: 340px;
	height: 372px;
	overflow: hidden;
	max-width:699px !important;
	min-width:1px !important;
}
.main-wrapper {
	width: 700px;
	margin:20px auto 10px;
	height: 372px;
}
.ui-resizable-handle {
	width: 27px !important;
	right: -14px !important;
}
.ui-widget-content {
	border: none !important;
	border-right: 1px solid #AAAAAA !important;
}
.back-div {
	width: 700px;
	height: 372px;
	position: absolute;
}	

.back-div img, .resizable img {
	width:700px !important;
	height: 372px !important;
}	
	
	
.hidden-desktop {
	display: inherit!important
}
.visible-desktop {
	display: none!important
}
.visible-tablet {
	display: inherit!important
}
.hidden-tablet {
	display: none!important
}
}
@media(max-width:767px) {
	
	.resizable {
	width: 340px;
	height: 372px;
	overflow: hidden;
	max-width:699px !important;
	min-width:1px !important;
}
.main-wrapper {
	width: 700px;
	margin:20px auto 10px;
	height: 372px;
}
.ui-resizable-handle {
	width: 27px !important;
	right: -14px !important;
}
.ui-widget-content {
	border: none !important;
	border-right: 1px solid #AAAAAA !important;
}
.back-div {
	width: 700px;
	height: 372px;
	position: absolute;
}	

.back-div img, .resizable img {
	width:700px !important;
	height: 372px !important;
}	

	
.hidden-desktop {
	display: inherit!important
}
.visible-desktop {
	display: none!important
}
.visible-phone {
	display: inherit!important
}
.hidden-phone {
	display: none!important
}
}
.visible-print {
	display: none!important
}
@media print {
.visible-print {
	display: inherit!important
}
.hidden-print {
	display: none!important
}
}


@media(max-width:480px) {
	
	.resizable {
	width: 220px;
	height: 234px;
	overflow: hidden;
	max-width:439px !important;
	min-width:1px !important;
}
.main-wrapper {
	width: 440px;
	margin:20px auto 10px;
	height: 234px;
}
.ui-resizable-handle {
	width: 27px !important;
	right: -14px !important;
}
.ui-widget-content {
	border: none !important;
	border-right: 1px solid #AAAAAA !important;
}
.back-div {
	width: 440px;
	height: 234px;
	position: absolute;
}	

.back-div img, .resizable img {
	width:440px !important;
	height: 234px !important;
}	

	
}
@media(min-width:320px) and (max-width:479px) {
	
	.resizable {
	width: 150px;
	height: 160px;
	overflow: hidden;
	max-width:299px !important;
	min-width:1px !important;
}
.main-wrapper {
	width: 300px;
	margin:20px auto 10px;
	height: 160px;
}
.ui-resizable-handle {
	width: 27px !important;
	right: -14px !important;
}
.ui-widget-content {
	border: none !important;
	border-right: 1px solid #AAAAAA !important;
}
.back-div {
	width: 300px;
	height: 160px;
	position: absolute;
}	

.back-div img, .resizable img {
	width:300px !important;
	height: 160px !important;
}	
	
}

@media(min-width:640px) and (max-width:767px) {
	
	.resizable {
	width: 310px;
	height: 341px;
	overflow: hidden;
	max-width:619px !important;
	min-width:1px !important;
}
.main-wrapper {
	width: 620px;
	margin:20px auto 10px;
	height: 341px;
}
.ui-resizable-handle {
	width: 27px !important;
	right: -14px !important;
}
.ui-widget-content {
	border: none !important;
	border-right: 1px solid #AAAAAA !important;
}
.back-div {
	width: 620px;
	height: 341px;
	position: absolute;
}	

.back-div img, .resizable img {
	width:620px !important;
	height: 341px !important;
}	
	
}

@media(min-width:980px) and (max-width:1920px){
.resizable {
	width: 470px;
	height: 500px;
	overflow: hidden;
	max-width:940px !important;
	min-width:1px !important;
}
.main-wrapper {
	width: 941px;
	margin:20px auto 10px;
	height: 500px;
}
.ui-resizable-handle {
	width: 27px !important;
	right: -14px !important;
}
.ui-widget-content {
	border: none !important;
	border-right: 1px solid #AAAAAA !important;
}
.back-div {
	width: 941px;
	height: 500px;
	position: absolute;
}

.back-div img, .resizable img {
	width: 941px !important;
	height: 500px !important;
}
}
